/** for panels admin display **/
/*div.page-manager-wrapper .col-sm-8,
div.page-manager-wrapper .col-md-8 {
    width: 50%;
    float: left;
}*/

div.page-manager-wrapper .col-sm-8,
div.page-manager-wrapper .col-md-8 {
    width: 70%;
    float: left;
}

div.page-manager-wrapper .col-sm-4,
div.page-manager-wrapper .col-md-4 {
    width: 30%;
    float: left;
}

div.clear-right-column {
    float: right !important;
    clear: right !important;
}
div.float-right-column {
    float: right !important;
}

body.page-node-panelizer-page-manager div.content-panel {
    width: 70%;
}

body.page-node-panelizer-page-manager div.right-panel {
    position: absolute;
    right: 0;
    width: 30%;
}
body.page-node-panelizer-page-manager div.content-panel #panel-region-content ,
body.page-node-panelizer-page-manager div.right-panel #panel-region-right {
    min-height: 60px;
}

/*********************************/

.panel-p-2col {
    /*  overflow: hidden;  */
}

/*.panel-p-2col .panel-col-first {
  float: left;
  width: 50%;
}
* html .panel-p-2col .panel-col-first {
  width: 49.9%;
}

.panel-p-2col .panel-col-first .inside {
  margin: 0 .5em 1em 0;
}

.panel-p-2col .panel-col-last {
  float: left;
  width: 50%;
}
* html .panel-p-2col .panel-col-last {
  width: 49.9%;
}

.panel-p-2col .panel-col-last .inside {
  margin: 0 0 1em .5em;
}

#panels-edit-display .panel-pane,
#panels-edit-display .helperclass {
  margin: .5em;
}

.panel-p-2col .panel-separator {
  margin: 0 0 1em 0;
}*/
